PS_INCLUDE_FILE(3)

NAME
PS_include_file — Include external PostScript file

SYNOPSIS

#include <pslib.h>

int PS_include_file(PSDoc *psdoc, const char *filename)

DESCRIPTION

Reads an external file with raw PostScript code.

RETURN VALUE

Returns -1 in case of error and otherwise 0.

SEE ALSO

PS_begin_page(3), PS_end_page(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.